.t3-header.affix {
    z-index: 50!important;
}
.t3-header .row, .uber-footer .row {
    margin-right: 0;
}
.t3-header {
     position: fixed;
}

.mod-590 .acm-hero {padding: 230px 0;}


.htmlcontent {
  padding: 50px;
  
}

.nus img {
  width: 800px;
}

@media only screen and  (max-width: 768px){
 .htmlcontent {
  padding: 3px;
} 
  .htmlcontent h3 {
    font-size: 18px!important;
    font-weight: bold;
  }
  .htmlcontent h4 {
    font-size: 18px!important;
    font-weight: bold;
  }
  .nus img {
    width: 100%;
  }
}



/*
.custom-inview *[data-animation='fade'] {
  -webkit-animation: fade 300ms ease-in-out forwards;
  -moz-animation: fade 300ms ease-in-out forwards;
  animation: fade 300ms ease-in-out forwards;
}

*/

